Subject: [Cellar] EBML AUTH48 updates

From: Steve Lhomme <[email-masked]>
Date: Tue, 30 Jun 2020 16:27:40 +0200

Hi,

Following the AUTH48 XML document being available, I updated our 
"source" to more or less match what they produce. At least we'll be on 
the same page.

I submitted 12 PRs on github. Not all of them can be merged at the same 
time as they kinda depend on each other. But it's easier to review 
separately. The sum of all the PRs' can be found in a branch [1] that 
produces an XML file we could submit. So in the same format they gave 
us, not the bare format we get from mmarkdown.

Please review the PRs and approve (or comment) them so we can move 
forward and submit the updated XML file.

Their file has some issues and inconsitencies that are fixed in our file.

[1] https://github.com/cellar-wg/ebml-specification/tree/comparable